SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


CREATE TABLE `acl` (
  `sca_scu_id` int(11) NOT NULL,
  `sca_scd_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `acs_stn_setup` (
  `ass_status` char(3) NOT NULL,
  `ass_proxy_addr` varchar(255) NOT NULL,
  `ass_proxy_port` int(11) NOT NULL,
  `ass_http_timeout` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `ad_connector` (
`ad_id` int(11) NOT NULL,
  `ad_srv` varchar(255) NOT NULL,
  `ad_domain` varchar(255) NOT NULL,
  `ad_user` varchar(255) NOT NULL,
  `ad_pass` varchar(255) NOT NULL,
  `ad_pol_group` varchar(255) NOT NULL,
  `ad_site_id` int(11) NOT NULL,
  `ad_auth` varchar(15) NOT NULL,
  `ad_tree_pol` varchar(255) NOT NULL,
  `ad_tree_user` varchar(255) NOT NULL,
  `ad_pb_list` varchar(15) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `appointment` (
`ap_id` int(11) unsigned NOT NULL,
  `ap_title` varchar(255) NOT NULL,
  `ap_date` date NOT NULL,
  `ap_time` varchar(10) NOT NULL,
  `ap_res` varchar(255) NOT NULL,
  `ap_doc` varchar(255) NOT NULL,
  `ap_uid` int(11) NOT NULL,
  `ap_soa` int(11) NOT NULL,
  `ap_edur` int(11) NOT NULL,
  `ap_detail` text NOT NULL,
  `ap_state` varchar(10) NOT NULL,
  `ap_skip_reason` text NOT NULL,
  `ap_skip_notify` int(11) NOT NULL,
  `ap_uniq_id` varchar(255) NOT NULL,
  `ap_entry` int(11) NOT NULL,
  `ap_contact_person` int(11) NOT NULL,
  `ap_delay_eskal` int(11) NOT NULL,
  `ap_place` varchar(255) NOT NULL,
  `ap_room` varchar(255) NOT NULL,
  `ap_detail_int` text NOT NULL,
  `ap_ack_person` int(11) NOT NULL,
  `ap_ack` char(1) NOT NULL,
  `ap_ack_date` int(11) NOT NULL,
  `ap_cust_1` varchar(255) NOT NULL,
  `ap_cust_2` varchar(255) NOT NULL,
  `ap_cust_3` varchar(255) NOT NULL,
  `ap_cust_4` varchar(255) NOT NULL,
  `ap_cust_5` varchar(255) NOT NULL,
  `ap_tz` varchar(128) NOT NULL,
  `ap_date_end` varchar(128) NOT NULL,
  `ap_time_end` varchar(128) NOT NULL,
  `ap_checklist` int(11) NOT NULL,
  `ap_ack_state` varchar(128) NOT NULL,
  `ap_checklist_leave` int(11) NOT NULL,
  `ap_all_day_event` char(1) NOT NULL,
  `ap_ro_id` int(11) NOT NULL,
  `ap_changed` int(11) NOT NULL,
  `ap_guip` varchar(128) NOT NULL,
  `ap_start_int` int(11) NOT NULL,
  `ap_end_int` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `appointment_res_info` (
  `ari_ap_id` int(11) NOT NULL,
  `ari_res_id` int(11) NOT NULL,
  `ari_text` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `appointment_spontan` (
`aps_id` int(11) NOT NULL,
  `aps_subject` varchar(255) NOT NULL,
  `aps_name` varchar(255) NOT NULL,
  `aps_surname` varchar(255) NOT NULL,
  `aps_date` int(11) NOT NULL,
  `aps_descr` text NOT NULL,
  `aps_descr_int` text NOT NULL,
  `aps_host` varchar(255) NOT NULL,
  `aps_c_date` int(11) NOT NULL,
  `aps_company` varchar(255) NOT NULL,
  `aps_status` varchar(25) NOT NULL,
  `aps_gone` int(11) NOT NULL,
  `aps_pe_id` int(11) NOT NULL,
  `aps_date_leave` int(11) NOT NULL,
  `aps_type` int(11) NOT NULL,
  `aps_mobile` varchar(25) NOT NULL,
  `aps_email` varchar(128) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `appoint_filters` (
`af_id` int(11) unsigned NOT NULL,
  `af_name` varchar(25) NOT NULL,
  `af_scope` char(1) NOT NULL,
  `af_filter` varchar(255) NOT NULL,
  `af_uid` int(11) DEFAULT NULL,
  `af_pe_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `apppint_users` (
`au_id` int(11) unsigned NOT NULL,
  `au_name` varchar(128) NOT NULL,
  `au_surname` varchar(128) NOT NULL,
  `au_email` varchar(128) NOT NULL,
  `au_company` varchar(255) NOT NULL,
  `au_ap_id` int(11) NOT NULL,
  `au_qrcode` varchar(128) NOT NULL,
  `au_desc` varchar(255) NOT NULL,
  `au_pass` varchar(25) NOT NULL,
  `au_state` varchar(10) NOT NULL,
  `au_notify_send` int(1) NOT NULL,
  `au_conf_state` varchar(10) NOT NULL,
  `au_conf_time` int(11) NOT NULL,
  `au_car_plate_id` varchar(25) NOT NULL,
  `au_house_ban` int(11) NOT NULL,
  `au_badge_type` int(11) NOT NULL,
  `au_type` varchar(25) NOT NULL,
  `au_inform_only` tinyint(4) NOT NULL,
  `au_send_reminder` int(11) NOT NULL,
  `au_time` int(11) NOT NULL,
  `au_desc_intern` text NOT NULL,
  `au_notify_on_checkin` char(1) NOT NULL,
  `au_ph_id` int(11) NOT NULL,
  `au_checklist_done` tinyint(3) DEFAULT NULL,
  `au_checklist_leave_done` tinyint(3) NOT NULL,
  `au_mobile_number` varchar(35) NOT NULL,
  `au_jau_id` int(11) NOT NULL,
  `au_autologin_on_qr` tinyint(3) NOT NULL,
  `au_cm_id` int(11) NOT NULL,
  `au_pe_id` int(11) NOT NULL,
  `ap_checkin_msg` int(11) NOT NULL,
  `au_guip` varchar(128) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `billing` (
  `scb_scd_id` int(11) NOT NULL,
  `scb_status` int(11) NOT NULL,
  `scb_expire` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `cardsmgr` (
`cm_id` int(11) NOT NULL,
  `cm_name` varchar(255) NOT NULL,
  `cm_typ` varchar(25) NOT NULL,
  `cm_serial` varchar(128) NOT NULL,
  `cm_status` varchar(15) NOT NULL,
  `cm_descr` text NOT NULL,
  `cm_c_date` int(11) NOT NULL,
  `cm_acs_backend_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `cardsmgr_history` (
`cmh_id` int(11) NOT NULL,
  `cmh_cm_id` int(11) NOT NULL,
  `cmh_name` varchar(128) NOT NULL,
  `cmh_vorname` varchar(128) NOT NULL,
  `cmh_date` int(11) NOT NULL,
  `cmh_return` int(11) NOT NULL,
  `cmh_descr` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `checklists` (
`c_id` int(11) NOT NULL,
  `c_name` varchar(128) NOT NULL,
  `c_descr` varchar(255) NOT NULL,
  `c_status` varchar(15) NOT NULL,
  `c_need_verify` tinyint(3) NOT NULL,
  `c_need_verify_via_sign` tinyint(3) NOT NULL,
  `c_wf_id` int(11) NOT NULL,
  `c_need_verify_via_sign_4_eyes` tinyint(3) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `checklists_points` (
`cp_id` int(11) NOT NULL,
  `cp_c_id` int(11) NOT NULL,
  `cp_pos` int(11) NOT NULL,
  `cp_name` varchar(128) NOT NULL,
  `cp_descr` varchar(255) NOT NULL,
  `cp_required` varchar(10) NOT NULL,
  `cp_type` varchar(15) NOT NULL,
  `cp_val` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `checklists_proc_history` (
  `cph_c_id` int(11) NOT NULL,
  `cph_jau_id` int(11) NOT NULL,
  `cph_cp_id` int(11) NOT NULL,
  `chp_cp_key` int(11) NOT NULL,
  `chp_cp_val` varchar(255) NOT NULL,
  `cph_ap_id` int(11) NOT NULL,
  `cph_time` int(11) NOT NULL,
  `cph_cust_1` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `collection_point` (
`cop_id` int(11) NOT NULL,
  `cop_name` varchar(128) NOT NULL,
  `cop_state` int(11) NOT NULL,
  `cop_status` varchar(15) NOT NULL,
  `cop_geo_pos` varchar(255) NOT NULL,
  `cop_descr` text NOT NULL,
  `cop_macp_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `cost_center` (
`cc_id` int(11) NOT NULL,
  `cc_center_id` varchar(10) NOT NULL,
  `cc_name` varchar(128) NOT NULL,
  `cc_desc` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `custom_albis_pol_matrix` (
`cust_al_pol_m_id` int(11) unsigned NOT NULL,
  `cust_al_pol_m_supervisor_2` int(11) NOT NULL,
  `cust_al_pol_m_name` varchar(25) NOT NULL,
  `cust_al_pol_m_tat` int(11) NOT NULL,
  `cust_al_pol_m_ber` int(11) NOT NULL,
  `cust_al_pol_m_kat` int(11) NOT NULL,
  `cust_al_pol_m_gen` varchar(5) NOT NULL,
  `cust_al_pol_m_doc` varchar(255) NOT NULL,
  `cust_al_pol_m_descr` varchar(255) NOT NULL,
  `cust_al_pol_m_msg` text NOT NULL,
  `cust_al_pol_m_supervisor` text NOT NULL,
  `cust_al_pol_m_chlst_arrive` int(11) NOT NULL,
  `cust_al_pol_m_chlst_leave` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `devices` (
`scd_id` int(10) unsigned NOT NULL,
  `scd_name` varchar(255) NOT NULL,
  `scd_type` varchar(20) NOT NULL,
  `scd_imei` varchar(25) NOT NULL,
  `scd_status` int(11) NOT NULL,
  `scd_cellphone` varchar(25) NOT NULL,
  `scd_desc` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `displays` (
`di_id` int(11) NOT NULL,
  `di_name` varchar(128) NOT NULL,
  `di_tpl` int(11) NOT NULL,
  `di_desc` varchar(255) NOT NULL,
  `di_mode` varchar(15) NOT NULL,
  `di_ext_call` varchar(25) NOT NULL,
  `di_pos_pic` int(11) NOT NULL,
  `di_qr_scan_action` varchar(128) NOT NULL,
  `di_qr_2way` int(11) NOT NULL,
  `di_sig` int(11) NOT NULL,
  `di_scan` int(11) NOT NULL,
  `di_prn` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `documents` (
`d_id` int(10) unsigned NOT NULL,
  `d_name` varchar(128) NOT NULL,
  `d_file` varchar(255) NOT NULL,
  `d_type` varchar(15) NOT NULL,
  `d_descr` text NOT NULL,
  `d_need_verify` int(11) NOT NULL,
  `d_scope` varchar(128) NOT NULL,
  `d_pe_id` varchar(128) NOT NULL,
  `d_state` varchar(20) NOT NULL,
  `d_change_t` int(11) NOT NULL,
  `d_owner` int(11) NOT NULL,
  `d_text_to_send` text NOT NULL,
  `d_need_verify_via_sign` int(11) NOT NULL,
  `d_file_uid` varchar(255) NOT NULL,
  `d_version` int(11) NOT NULL,
  `d_4_eyes` varchar(3) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `email_to_pass_map` (
`etp_id` int(11) NOT NULL,
  `etp_email` varchar(255) NOT NULL,
  `etp_pass` varchar(255) NOT NULL,
  `etp_sid` varchar(255) NOT NULL,
  `etp_time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `global_desk` (
  `ge_pe_id` int(11) NOT NULL,
  `ge_key` varchar(128) NOT NULL,
  `ge_val` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `global_settings` (
  `gs_key` varchar(255) NOT NULL,
  `gs_val` varchar(255) NOT NULL,
  `gs_time` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `guardbook` (
`gb_id` int(11) NOT NULL,
  `gb_date` int(11) NOT NULL,
  `gb_pe_id` int(11) NOT NULL,
  `gb_msg` text NOT NULL,
  `gb_subject` varchar(255) NOT NULL,
  `gb_status` varchar(15) NOT NULL,
  `gb_type` varchar(128) NOT NULL,
  `gb_media` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `guidance` (
`gui_id` int(11) NOT NULL,
  `gui_name` varchar(128) NOT NULL,
  `gui_type` varchar(25) NOT NULL,
  `gui_vaild_mode` varchar(25) NOT NULL,
  `gui_vaild_time` varchar(25) NOT NULL,
  `gui_ack` int(11) NOT NULL,
  `gui_ack_via_sig` int(11) NOT NULL,
  `gui_desc` text NOT NULL,
  `gui_state` varchar(15) NOT NULL,
  `gui_status` varchar(15) NOT NULL,
  `gui_mtime` int(11) NOT NULL,
  `gui_wf_ok` int(11) NOT NULL,
  `gui_wf_nok` int(11) NOT NULL,
  `gui_lang` varchar(3) NOT NULL,
  `gui_ack_via_sig_4_eyes` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `guidance_points` (
`guip_id` int(11) NOT NULL,
  `guip_gui_id` int(11) NOT NULL,
  `guip_name` varchar(128) NOT NULL,
  `guip_task` text NOT NULL,
  `guip_desc` text NOT NULL,
  `guip_type` varchar(15) NOT NULL,
  `guip_pos` int(11) NOT NULL,
  `guip_status` varchar(15) NOT NULL,
  `guip_ttl` int(11) NOT NULL,
  `guip_body` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `guidance_user_history` (
`guh_id` int(11) NOT NULL,
  `guh_gui_id` int(11) NOT NULL,
  `guh_guip_id` int(11) NOT NULL,
  `guh_time` int(11) NOT NULL,
  `guh_type` int(11) NOT NULL,
  `guh_ap_id` int(11) NOT NULL,
  `guh_au_id` int(11) NOT NULL,
  `guh_state` varchar(15) NOT NULL,
  `guh_jau_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `guidance_user_key_val` (
  `gukv_guh_id` int(11) NOT NULL,
  `gukv_key` varchar(128) NOT NULL,
  `gukv_val` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `hardware` (
`hw_id` int(11) NOT NULL,
  `hw_name` varchar(128) NOT NULL,
  `hw_type` varchar(25) NOT NULL,
  `hw_castellum_host` varchar(255) NOT NULL,
  `hw_lookup_external` varchar(255) NOT NULL,
  `hw_desc` varchar(255) NOT NULL,
  `hw_state` varchar(15) NOT NULL,
  `hw_site_id` int(11) NOT NULL,
  `hw_wf_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `help` (
`he_id` int(11) NOT NULL,
  `he_title` varchar(128) NOT NULL,
  `he_body` text NOT NULL,
  `he_section` varchar(25) NOT NULL,
  `he_chapter` varchar(25) NOT NULL,
  `he_scope` varchar(15) NOT NULL,
  `he_lang` varchar(5) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `james_apt_groups` (
`jag_id` int(11) NOT NULL,
  `jag_name` varchar(128) NOT NULL,
  `jag_users` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `james_apt_users` (
`jau_id` int(11) NOT NULL,
  `jau_title` varchar(20) NOT NULL,
  `jau_name` varchar(255) NOT NULL,
  `jau_surname` varchar(255) NOT NULL,
  `jau_email` varchar(255) NOT NULL,
  `jau_company` varchar(255) NOT NULL,
  `jau_mobile_1` varchar(30) NOT NULL,
  `jau_status` varchar(15) NOT NULL,
  `jau_addr_1` varchar(255) NOT NULL,
  `jau_tel_1` varchar(30) NOT NULL,
  `jau_plate_id` varchar(20) NOT NULL,
  `jau_password` varchar(255) NOT NULL,
  `jau_descr` text NOT NULL,
  `jau_house_ban` int(11) NOT NULL,
  `jau_tz` varchar(25) NOT NULL,
  `jau_lang` varchar(25) NOT NULL,
  `jau_pic` varchar(255) NOT NULL,
  `jau_info_on_enter` varchar(255) NOT NULL,
  `jau_info_on_invite` varchar(255) NOT NULL,
  `jau_need_ack` varchar(255) NOT NULL,
  `jau_last_sec_brief` int(11) NOT NULL,
  `jau_last_sec_brief_date` int(11) NOT NULL,
  `jau_vaild_till` int(11) NOT NULL,
  `jau_create_date` int(11) NOT NULL,
  `jau_person_disabled` varchar(25) NOT NULL,
  `jau_bio_id` int(11) NOT NULL,
  `jau_b_day` int(11) NOT NULL,
  `jau_id_card_number` varchar(128) NOT NULL,
  `jau_id_card_type` varchar(128) NOT NULL,
  `jau_id_card_valid` int(11) NOT NULL,
  `jau_origin` varchar(128) NOT NULL,
  `jau_cust_1` varchar(255) NOT NULL,
  `jau_cust_2` varchar(255) NOT NULL,
  `jau_cust_3` varchar(255) NOT NULL,
  `jau_cust_4` varchar(255) NOT NULL,
  `jau_cust_5` varchar(255) NOT NULL,
  `jau_cust_6` varchar(255) NOT NULL,
  `jau_cust_7` varchar(255) NOT NULL,
  `jau_cust_8` varchar(255) NOT NULL,
  `jau_cust_9` varchar(255) NOT NULL,
  `jau_cust_10` varchar(255) NOT NULL,
  `jau_sig_pic` varchar(128) NOT NULL,
  `jau_scope` varchar(3) NOT NULL,
  `jau_pe_id` int(11) NOT NULL,
  `jau_sid` varchar(100) DEFAULT NULL,
  `jau_last_login` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `jdialog_languages` (
`jdl_id` int(11) NOT NULL,
  `jdl_name` varchar(25) NOT NULL,
  `jdl_flag_icon` varchar(25) NOT NULL,
  `jdl_short_name` varchar(5) NOT NULL,
  `jdl_code` varchar(15) NOT NULL,
  `jdl_country_name` varchar(25) NOT NULL,
  `jdl_country_code` varchar(15) NOT NULL,
  `jdl_desc` text NOT NULL,
  `jdl_status` varchar(10) NOT NULL,
  `jdl_default` int(11) NOT NULL,
  `jdl_pos` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `jdialog_lang_sentences` (
`jdls_id` int(11) NOT NULL,
  `jdls_jdl_id` int(11) NOT NULL,
  `jdls_lang_str` varchar(255) NOT NULL,
  `jdls_type` varchar(25) NOT NULL,
  `jdls_answer` varchar(25) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `jdialog_phrase` (
`jdp_id` int(11) NOT NULL,
  `jdp_name` varchar(128) NOT NULL,
  `jdp_frase` text NOT NULL,
  `jdp_level` tinyint(4) NOT NULL,
  `jdp_answer` varchar(128) NOT NULL,
  `jdp_media` varchar(128) NOT NULL,
  `jdp_interactive` varchar(3) NOT NULL,
  `jdp_desc` text NOT NULL,
  `jdp_status` int(11) NOT NULL,
  `jdp_pos` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `jdialog_phrase_map` (
`jdpm_id` int(11) NOT NULL,
  `jdpm_string` varchar(256) NOT NULL,
  `jdpm_jdl_id` int(11) NOT NULL,
  `jdpm_jdp_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `jdialog_station` (
`jd_id` int(11) NOT NULL,
  `jd_name` varchar(25) NOT NULL,
  `jd_status` int(11) NOT NULL,
  `jd_desc` text NOT NULL,
  `jd_mode` varchar(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `jdialog_station_map` (
  `jdsm_operator` int(11) NOT NULL,
  `jdsm_client` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `luggage` (
`lu_id` int(11) NOT NULL,
  `lu_ap_id` int(11) NOT NULL,
  `lu_au_id` int(11) NOT NULL,
  `lu_time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `media` (
`me_id` int(11) NOT NULL,
  `me_name` varchar(128) NOT NULL,
  `me_file` varchar(128) NOT NULL,
  `me_time` int(11) NOT NULL,
  `me_status` varchar(15) NOT NULL,
  `me_descr` varchar(255) NOT NULL,
  `me_section` varchar(25) NOT NULL,
  `me_section_val` int(11) NOT NULL,
  `me_file_orig_name` varchar(128) NOT NULL,
  `me_att_invite` varchar(3) NOT NULL,
  `me_display_text` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `messages` (
`me_id` int(10) unsigned NOT NULL,
  `me_pr_id` int(11) NOT NULL,
  `me_date` int(11) NOT NULL,
  `me_subject` varchar(255) NOT NULL,
  `me_text` text NOT NULL,
  `me_type` varchar(15) NOT NULL,
  `me_file` varchar(255) NOT NULL,
  `me_file_name` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `parking_areas` (
`pa_id` int(11) NOT NULL,
  `pa_name` varchar(128) NOT NULL,
  `pa_location` varchar(128) NOT NULL,
  `pa_desc` varchar(255) NOT NULL,
  `pa_size` int(11) NOT NULL,
  `pa_next_door` varchar(128) NOT NULL,
  `pa_main_door_dist` int(11) NOT NULL,
  `pa_truck` int(11) NOT NULL,
  `pa_status` varchar(15) NOT NULL,
  `pa_site_id` int(11) NOT NULL,
  `pa_addr` varchar(128) NOT NULL,
  `pa_save_entry` varchar(3) NOT NULL,
  `pa_fire_way` int(11) NOT NULL,
  `pa_cop_id` int(11) NOT NULL,
  `pa_e_charger` int(11) NOT NULL,
  `pa_disable_ready` int(11) NOT NULL,
  `pa_dry_path` int(11) NOT NULL,
  `pa_loadstage` int(11) NOT NULL,
  `pa_woman_park` int(11) NOT NULL,
  `pa_virt_cons` int(11) NOT NULL,
  `pa_max_height` varchar(15) NOT NULL,
  `pa_max_width` varchar(15) NOT NULL,
  `pa_bike` int(11) NOT NULL,
  `pa_truck_count` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `persons` (
`pe_id` int(10) unsigned NOT NULL,
  `pe_login_ok` int(11) NOT NULL,
  `pe_passwd` varchar(255) NOT NULL,
  `pe_sid` varchar(255) NOT NULL,
  `pe_name` varchar(255) NOT NULL,
  `pe_vorname` varchar(255) NOT NULL,
  `pe_email` varchar(255) NOT NULL,
  `pe_tel_1` varchar(255) NOT NULL,
  `pe_mobil` varchar(255) NOT NULL,
  `pe_funktion` varchar(255) NOT NULL,
  `pe_addr` varchar(255) NOT NULL,
  `pe_descr` varchar(255) NOT NULL,
  `pe_pic` varchar(255) NOT NULL,
  `pe_view_mode` char(1) NOT NULL,
  `pe_tz` varchar(128) NOT NULL,
  `pe_acl` varchar(25) NOT NULL,
  `pe_lang` varchar(10) NOT NULL,
  `pe_deleted` int(11) NOT NULL,
  `pe_acl_add_contact` char(1) NOT NULL,
  `pe_profile_pic` varchar(255) NOT NULL,
  `pe_gender` varchar(25) NOT NULL,
  `pe_ad_con_user` varchar(255) NOT NULL,
  `pe_acl_admin_menu` text NOT NULL,
  `pe_change_pass_next` varchar(3) NOT NULL,
  `pe_show_on_pannel` int(11) NOT NULL,
  `pe_bday` date NOT NULL,
  `pe_sig_pic` varchar(255) NOT NULL,
  `pe_sid_time` int(11) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `person_2_project` (
  `p2p_pe_id` int(11) NOT NULL,
  `p2p_pr_id` int(11) NOT NULL,
  `p2p_function` varchar(10) NOT NULL,
  `p2p_freigabe` int(11) NOT NULL,
  `p2p_config` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `phonebook` (
`ph_id` int(11) NOT NULL,
  `ph_name` varchar(255) NOT NULL,
  `ph_surname` varchar(255) NOT NULL,
  `ph_company` varchar(255) NOT NULL,
  `ph_ban` varchar(15) NOT NULL,
  `ph_email` varchar(128) NOT NULL,
  `ph_descr` varchar(255) NOT NULL,
  `ph_create_d` int(11) NOT NULL,
  `ph_state` varchar(15) NOT NULL,
  `ph_cust_1` varchar(128) NOT NULL,
  `ph_cust_2` varchar(128) NOT NULL,
  `ph_cust_3` varchar(128) NOT NULL,
  `ph_cust_4` varchar(128) NOT NULL,
  `ph_cust_5` varchar(128) NOT NULL,
  `ph_instr_1` int(11) NOT NULL,
  `ph_instr_2` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `projekte` (
`pr_id` int(10) unsigned NOT NULL,
  `pr_order_id` varchar(255) NOT NULL,
  `pr_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `pr_addr` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `pr_sps` int(11) NOT NULL,
  `pr_terminal` int(11) NOT NULL,
  `pr_time_done` int(11) NOT NULL,
  `pr_time_done_all` int(11) NOT NULL,
  `pr_status` int(11) NOT NULL,
  `pr_descr` text CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `pr_cfg_done` int(11) NOT NULL,
  `pr_typ` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `pr_freigabe` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `ressources` (
`re_id` int(11) NOT NULL,
  `re_name` varchar(128) NOT NULL,
  `re_type` varchar(15) NOT NULL,
  `re_count` int(11) NOT NULL,
  `re_email` varchar(128) NOT NULL,
  `re_descr` varchar(255) NOT NULL,
  `re_status` varchar(15) NOT NULL,
  `re_on_book_wf_id` int(11) NOT NULL,
  `re_on_cancel_wf_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `rooms` (
`ro_id` int(11) NOT NULL,
  `ro_name` varchar(128) NOT NULL,
  `ro_descr` varchar(255) NOT NULL,
  `ro_room_nr` varchar(25) NOT NULL,
  `ro_room_size` int(11) NOT NULL,
  `ro_max_persons` int(11) NOT NULL,
  `ro_building` varchar(128) NOT NULL,
  `ro_floor` varchar(15) NOT NULL,
  `ro_disabled_ready` tinyint(3) NOT NULL,
  `ro_service_owner` int(11) NOT NULL,
  `ro_type` varchar(128) NOT NULL,
  `ro_parent` int(11) NOT NULL,
  `ro_res` varchar(255) NOT NULL,
  `ro_status` varchar(128) NOT NULL,
  `ro_site_id` int(11) NOT NULL,
  `ro_room_is_evac` int(11) NOT NULL,
  `ro_ext_access` tinyint(3) NOT NULL,
  `ro_wrapup_time` int(11) NOT NULL,
  `ro_building_part` varchar(128) NOT NULL,
  `ro_wf_book` int(11) NOT NULL,
  `ro_wf_cancel` int(11) NOT NULL,
  `ro_wf_done` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `rooms_def_res` (
`rdr_id` int(11) NOT NULL,
  `rdr_name` varchar(128) NOT NULL,
  `rdr_desc` varchar(255) NOT NULL,
  `rdr_status` tinyint(3) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `sc_users` (
`scu_id` int(10) unsigned NOT NULL,
  `scu_email` varchar(255) NOT NULL,
  `scu_pass` varchar(255) NOT NULL,
  `scu_status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `signpad` (
`sgp_id` int(11) NOT NULL,
  `sgp_status` tinyint(3) NOT NULL,
  `sgp_name` varchar(255) NOT NULL,
  `sgp_type` varchar(25) NOT NULL,
  `sgp_url` varchar(255) NOT NULL,
  `sgp_desc` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `sites` (
`site_id` int(11) NOT NULL,
  `site_ten_id` int(11) NOT NULL,
  `site_name` varchar(128) NOT NULL,
  `site_addr` varchar(255) NOT NULL,
  `site_descr` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `sps_defekt_log` (
  `sdl_sd_id` int(11) NOT NULL,
  `sdl_msg` varchar(255) NOT NULL,
  `sdl_text` varchar(255) NOT NULL,
  `sdl_msg_type` varchar(255) NOT NULL,
  `sdl_uid` int(11) NOT NULL,
  `sdl_status` int(11) NOT NULL,
  `sdl_date` int(11) NOT NULL,
`sdl_id` int(11) NOT NULL,
  `sdl_pr_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `sps_devices` (
`sd_id` int(11) NOT NULL,
  `sd_calltxt` varchar(255) NOT NULL,
  `sd_pb` text NOT NULL,
  `sd_pr_id` int(11) NOT NULL,
  `st_std_obj` varchar(255) NOT NULL,
  `sd_st_id` int(11) NOT NULL,
  `sd_status` int(11) NOT NULL,
  `sd_name` varchar(128) NOT NULL,
  `sd_surname` varchar(128) NOT NULL,
  `sd_b_date` varchar(128) NOT NULL,
  `sd_taxcode` varchar(128) NOT NULL,
  `sd_ycode` varchar(128) NOT NULL,
  `sd_photo` varchar(128) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `sps_devices_hist` (
  `sd_id` int(11) NOT NULL,
  `sdh_uid` int(11) NOT NULL,
  `sdh_date` int(11) NOT NULL,
  `sd_calltxt` varchar(255) NOT NULL,
  `sd_pb` text NOT NULL,
  `sd_pr_id` int(11) NOT NULL,
  `st_std_obj` varchar(255) NOT NULL,
  `sd_st_id` int(11) NOT NULL,
  `sd_status` int(11) NOT NULL,
  `sdh_ip` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `sps_proj_dev` (
  `spd_pr_id` int(11) NOT NULL,
  `spd_st_id` int(11) NOT NULL,
  `spd_qty` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `sps_typ` (
`st_id` int(11) unsigned NOT NULL,
  `st_name` varchar(255) NOT NULL,
  `st_call_targets` int(11) NOT NULL,
  `st_is_video` int(11) NOT NULL,
  `st_pic` varchar(255) NOT NULL,
  `st_descr` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `templates` (
`tpl_id` int(11) NOT NULL,
  `tpl_name` varchar(128) NOT NULL,
  `tpl_type` varchar(15) NOT NULL,
  `tpl_desc` text NOT NULL,
  `tpl_lang` varchar(15) NOT NULL,
  `tpl_site_id` int(11) NOT NULL,
  `tpl_ten_id` int(11) NOT NULL,
  `tpl_tpl_file` varchar(255) NOT NULL,
  `tpl_tpl_text` mediumtext NOT NULL,
  `tpl_tpl_blob` mediumblob NOT NULL,
  `tpl_valid_start` int(11) NOT NULL,
  `tpl_valid_stop` int(11) NOT NULL,
  `tpl_c_type` varchar(20) NOT NULL,
  `tpl_attatch_media` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `tenants` (
`ten_id` int(11) NOT NULL,
  `ten_name` varchar(128) NOT NULL,
  `ten_descr` varchar(255) NOT NULL,
  `ten_url` varchar(255) NOT NULL,
  `ten_alias` text NOT NULL,
  `ten_force_ssl` tinyint(3) NOT NULL,
  `ten_status` varchar(10) NOT NULL,
  `ten_login_tpl` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `tenants_alias` (
`ta_id` int(11) NOT NULL,
  `ta_ten_id` int(11) NOT NULL,
  `ta_alias` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `terminals` (
`te_id` int(10) unsigned NOT NULL,
  `te_pr_id` int(11) NOT NULL,
  `te_std_obj` varchar(255) NOT NULL,
  `te_name` varchar(255) NOT NULL,
  `te_descr` varchar(255) NOT NULL,
  `te_status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `terminals_hist` (
  `te_id` int(10) unsigned NOT NULL,
  `te_pr_id` int(11) NOT NULL,
  `te_std_obj` varchar(255) NOT NULL,
  `te_name` varchar(255) NOT NULL,
  `te_descr` varchar(255) NOT NULL,
  `te_status` int(11) NOT NULL,
  `teh_uid` int(11) NOT NULL,
  `teh_date` int(11) NOT NULL,
  `teh_ip` varchar(20) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `ticket_history` (
  `th_ap_id` int(11) NOT NULL,
  `th_au_id` int(11) NOT NULL,
  `th_type` varchar(20) NOT NULL,
  `th_time` int(11) NOT NULL,
  `th_media_1` varchar(128) NOT NULL,
  `th_media_2` varchar(128) NOT NULL,
  `th_jau_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `visitor_types` (
`vt_id` int(11) NOT NULL,
  `vt_name` varchar(25) NOT NULL,
  `vt_color` varchar(7) NOT NULL,
  `vt_template` varchar(25) NOT NULL,
  `vt_descr` varchar(255) NOT NULL,
  `vt_site_id` int(11) NOT NULL,
  `vt_ten_id` int(11) NOT NULL,
  `vt_on_invite_wf_id` int(11) NOT NULL,
  `vt_on_ckin_wf_id` int(11) NOT NULL,
  `vt_on_chkout_wf_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `warehouse` (
`wh_id` int(11) NOT NULL,
  `wh_pe_id` int(11) NOT NULL,
  `wh_date` int(11) NOT NULL,
  `wh_sender` varchar(128) NOT NULL,
  `wh_packet_id` varchar(128) NOT NULL,
  `wh_site_id` int(11) NOT NULL,
  `wh_desc` text NOT NULL,
  `wh_notify_on_arrive` tinyint(3) NOT NULL,
  `wh_mode` varchar(25) NOT NULL,
  `wh_state` varchar(25) NOT NULL,
  `wh_stat_change` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `workflow` (
`wf_id` int(11) NOT NULL,
  `wf_name` varchar(128) NOT NULL,
  `wf_state` varchar(15) NOT NULL,
  `wf_desc` text NOT NULL,
  `wf_mdate` int(11) NOT NULL,
  `wf_ddate` int(11) NOT NULL,
  `wf_site_id` int(11) NOT NULL,
  `wf_type` varchar(15) NOT NULL,
  `wf_type_val` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `workflow_events` (
  `wfe_wem_id` int(11) NOT NULL,
`wfe_id` int(11) NOT NULL,
  `wfp_wf_id` int(11) NOT NULL,
  `wfe_wfp_id` int(11) NOT NULL,
  `wfe_wfp_task` varchar(128) NOT NULL,
  `wfe_wfp_val` varchar(128) NOT NULL,
  `wfe_wfp_desc` varchar(128) NOT NULL,
  `wfe_wfp_pos` int(11) NOT NULL,
  `wfe_wfp_stopper` varchar(3) NOT NULL,
  `wfe_wfp_msg` text NOT NULL,
  `wfe_wfp_ttl` int(11) NOT NULL,
  `wfe_wfp_name` varchar(25) NOT NULL,
  `wfe_feedback` text NOT NULL,
  `wfe_dtime` int(11) NOT NULL,
  `wfe_state` varchar(25) NOT NULL,
  `wfe_pin` int(11) NOT NULL,
  `wfe_atime` int(11) NOT NULL,
  `wfe_a_feedback` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `workflow_event_map` (
`wem_id` int(11) NOT NULL,
  `wem_wf_id` int(11) NOT NULL,
  `wem_module` varchar(128) NOT NULL,
  `wem_value` int(11) NOT NULL,
  `wem_pe_id` int(11) NOT NULL,
  `wem_ctime` int(11) NOT NULL,
  `wem_state` varchar(25) NOT NULL,
  `wem_dtime` int(11) NOT NULL,
  `wem_feedback` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

CREATE TABLE `workflow_proc` (
  `wfp_wf_id` int(11) NOT NULL,
`wfp_id` int(11) NOT NULL,
  `wfp_task` varchar(128) NOT NULL,
  `wfp_val` varchar(128) NOT NULL,
  `wfp_desc` varchar(128) NOT NULL,
  `wfp_pos` int(11) NOT NULL,
  `wfp_stopper` varchar(3) NOT NULL,
  `wfp_msg` text NOT NULL,
  `wfp_ttl` int(11) NOT NULL,
  `wfp_name` varchar(25) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;


ALTER TABLE `ad_connector`
 ADD PRIMARY KEY (`ad_id`);

ALTER TABLE `appointment`
 ADD PRIMARY KEY (`ap_id`);

ALTER TABLE `appointment_spontan`
 ADD PRIMARY KEY (`aps_id`);

ALTER TABLE `appoint_filters`
 ADD PRIMARY KEY (`af_id`);

ALTER TABLE `apppint_users`
 ADD PRIMARY KEY (`au_id`);

ALTER TABLE `cardsmgr`
 ADD PRIMARY KEY (`cm_id`);

ALTER TABLE `cardsmgr_history`
 ADD PRIMARY KEY (`cmh_id`);

ALTER TABLE `checklists`
 ADD PRIMARY KEY (`c_id`);

ALTER TABLE `checklists_points`
 ADD PRIMARY KEY (`cp_id`);

ALTER TABLE `collection_point`
 ADD PRIMARY KEY (`cop_id`);

ALTER TABLE `cost_center`
 ADD PRIMARY KEY (`cc_id`);

ALTER TABLE `custom_albis_pol_matrix`
 ADD PRIMARY KEY (`cust_al_pol_m_id`);

ALTER TABLE `devices`
 ADD PRIMARY KEY (`scd_id`);

ALTER TABLE `displays`
 ADD PRIMARY KEY (`di_id`);

ALTER TABLE `documents`
 ADD PRIMARY KEY (`d_id`);

ALTER TABLE `email_to_pass_map`
 ADD PRIMARY KEY (`etp_id`), ADD UNIQUE KEY `etp_email` (`etp_email`);

ALTER TABLE `guardbook`
 ADD PRIMARY KEY (`gb_id`);

ALTER TABLE `guidance`
 ADD PRIMARY KEY (`gui_id`);

ALTER TABLE `guidance_points`
 ADD PRIMARY KEY (`guip_id`);

ALTER TABLE `guidance_user_history`
 ADD PRIMARY KEY (`guh_id`);

ALTER TABLE `hardware`
 ADD PRIMARY KEY (`hw_id`);

ALTER TABLE `help`
 ADD PRIMARY KEY (`he_id`);

ALTER TABLE `james_apt_groups`
 ADD PRIMARY KEY (`jag_id`);

ALTER TABLE `james_apt_users`
 ADD PRIMARY KEY (`jau_id`);

ALTER TABLE `jdialog_languages`
 ADD PRIMARY KEY (`jdl_id`);

ALTER TABLE `jdialog_lang_sentences`
 ADD PRIMARY KEY (`jdls_id`);

ALTER TABLE `jdialog_phrase`
 ADD PRIMARY KEY (`jdp_id`);

ALTER TABLE `jdialog_phrase_map`
 ADD PRIMARY KEY (`jdpm_id`);

ALTER TABLE `jdialog_station`
 ADD PRIMARY KEY (`jd_id`);

ALTER TABLE `luggage`
 ADD PRIMARY KEY (`lu_id`);

ALTER TABLE `media`
 ADD PRIMARY KEY (`me_id`);

ALTER TABLE `messages`
 ADD PRIMARY KEY (`me_id`);

ALTER TABLE `parking_areas`
 ADD PRIMARY KEY (`pa_id`);

ALTER TABLE `persons`
 ADD PRIMARY KEY (`pe_id`);

ALTER TABLE `phonebook`
 ADD PRIMARY KEY (`ph_id`);

ALTER TABLE `projekte`
 ADD PRIMARY KEY (`pr_id`);

ALTER TABLE `ressources`
 ADD PRIMARY KEY (`re_id`);

ALTER TABLE `rooms`
 ADD PRIMARY KEY (`ro_id`);

ALTER TABLE `rooms_def_res`
 ADD PRIMARY KEY (`rdr_id`);

ALTER TABLE `sc_users`
 ADD PRIMARY KEY (`scu_id`);

ALTER TABLE `signpad`
 ADD PRIMARY KEY (`sgp_id`);

ALTER TABLE `sites`
 ADD PRIMARY KEY (`site_id`);

ALTER TABLE `sps_defekt_log`
 ADD PRIMARY KEY (`sdl_id`);

ALTER TABLE `sps_devices`
 ADD PRIMARY KEY (`sd_id`);

ALTER TABLE `sps_typ`
 ADD PRIMARY KEY (`st_id`);

ALTER TABLE `templates`
 ADD PRIMARY KEY (`tpl_id`);

ALTER TABLE `tenants`
 ADD PRIMARY KEY (`ten_id`);

ALTER TABLE `tenants_alias`
 ADD PRIMARY KEY (`ta_id`);

ALTER TABLE `terminals`
 ADD PRIMARY KEY (`te_id`);

ALTER TABLE `visitor_types`
 ADD PRIMARY KEY (`vt_id`);

ALTER TABLE `warehouse`
 ADD PRIMARY KEY (`wh_id`);

ALTER TABLE `workflow`
 ADD PRIMARY KEY (`wf_id`);

ALTER TABLE `workflow_events`
 ADD PRIMARY KEY (`wfe_id`);

ALTER TABLE `workflow_event_map`
 ADD PRIMARY KEY (`wem_id`);

ALTER TABLE `workflow_proc`
 ADD PRIMARY KEY (`wfp_id`);


ALTER TABLE `ad_connector`
MODIFY `ad_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `appointment`
MODIFY `ap_id` int(11) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `appointment_spontan`
MODIFY `aps_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `appoint_filters`
MODIFY `af_id` int(11) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `apppint_users`
MODIFY `au_id` int(11) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `cardsmgr`
MODIFY `cm_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `cardsmgr_history`
MODIFY `cmh_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `checklists`
MODIFY `c_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `checklists_points`
MODIFY `cp_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `collection_point`
MODIFY `cop_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `cost_center`
MODIFY `cc_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `custom_albis_pol_matrix`
MODIFY `cust_al_pol_m_id` int(11) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `devices`
MODIFY `scd_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `displays`
MODIFY `di_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `documents`
MODIFY `d_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `email_to_pass_map`
MODIFY `etp_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `guardbook`
MODIFY `gb_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `guidance`
MODIFY `gui_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `guidance_points`
MODIFY `guip_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `guidance_user_history`
MODIFY `guh_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `hardware`
MODIFY `hw_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `help`
MODIFY `he_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `james_apt_groups`
MODIFY `jag_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `james_apt_users`
MODIFY `jau_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `jdialog_languages`
MODIFY `jdl_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `jdialog_lang_sentences`
MODIFY `jdls_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `jdialog_phrase`
MODIFY `jdp_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `jdialog_phrase_map`
MODIFY `jdpm_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `jdialog_station`
MODIFY `jd_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `luggage`
MODIFY `lu_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `media`
MODIFY `me_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `messages`
MODIFY `me_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `parking_areas`
MODIFY `pa_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `persons`
MODIFY `pe_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `phonebook`
MODIFY `ph_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `projekte`
MODIFY `pr_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `ressources`
MODIFY `re_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `rooms`
MODIFY `ro_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `rooms_def_res`
MODIFY `rdr_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `sc_users`
MODIFY `scu_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `signpad`
MODIFY `sgp_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `sites`
MODIFY `site_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `sps_defekt_log`
MODIFY `sdl_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `sps_devices`
MODIFY `sd_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `sps_typ`
MODIFY `st_id` int(11) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `templates`
MODIFY `tpl_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `tenants`
MODIFY `ten_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `tenants_alias`
MODIFY `ta_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `terminals`
MODIFY `te_id` int(10) unsigned NOT NULL AUTO_INCREMENT;
ALTER TABLE `visitor_types`
MODIFY `vt_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `warehouse`
MODIFY `wh_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `workflow`
MODIFY `wf_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `workflow_events`
MODIFY `wfe_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `workflow_event_map`
MODIFY `wem_id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `workflow_proc`
MODIFY `wfp_id` int(11) NOT NULL AUTO_INCREMENT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;

